// verification // 

.profile__verification {
    @include profileVerification;
}

.profile__verification.success {
    background-color: $green-4;
    color: $main-0;
}

.profile__verification.fail {
    background-color: $main-7;
    color: $main-0;
}

.profile__verification.mod {
    background-color: $main-3;
}
